@charset "utf-8";

#works {
	margin: 125px auto 100px;
}
#works .slider {
	margin: 150px auto 0;
	min-width: 1100px;
	width: 55%;
	height: 0;
	opacity: 0;
	transition: opacity 0.3s linear;
}
#works .slider.slick-initialized {
	height: auto;
	opacity: 1;
}
#works h1 {
	margin: 130px auto 0;
	font-size: 130%;
}
#works .desc {
	margin: 50px auto 0;
	min-width: 700px;
	width: 35%;
	text-align: left;
}
#works .desc p {
	margin: 30px auto 0;
	line-height: 2;
}
#works .back_btn {
	margin: 180px auto 0;
}

@media screen and (max-width:767px) {
	#works {
		margin: 45px auto 50px;
	}
	#works .slider {
		margin: 10px auto 0;
		min-width: auto;
		width: 100%;
	}
	#works h1 {
		margin: 65px auto 0;
		font-size: 150%;
	}
	#works .desc {
		margin: 10px auto 0;
		min-width: auto;
		width: 85%;
	}
	#works .back_btn {
		margin: 100px auto 0;
	}
}